
.panel-startseite { 
/*  overflow: hidden;  */
  margin-top: 0;
  padding-top: 0;
}

.panel-startseite .panel-col-full { 
  width: 99.9%; 
  clear: both;
}

.panel-startseite .panel-col-full .inside,
.panel-startseite .panel-col-full .inside {
  margin-bottom: .5em;
}

.panel-startseite .panel-col-left { 
  float: left; 
  width: 50%; 
}
* html .panel-startseite .panel-col-left {
  width: 49.9%;
}

.panel-startseite .panel-col-left .inside { 
  margin: 0 .5em .5em 0;
}

.panel-startseite .panel-col-right { 
  float: right;
  width: 50%; 
}

* html .panel-startseite .panel-col-right {
  width: 49.9%;
}

.panel-startseite .panel-col-right .inside { 
  margin: 0 0 .5em .5em;
}

.panel-startseite .panel-separator {
  margin: 0 0 1em 0;
}
